Bug 435102 - Timer ISR/0: Time went backwards:... flooding /var/log/messages
Timer ISR/0: Time went backwards:... flooding /var/log/messages
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Xen Maintainance List
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-27 06:53 EST by Tru Huynh
Modified: 2009-12-14 15:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:04:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tru Huynh 2008-02-27 06:53:22 EST
Description of problem:

Feb 27 13:06:06 woodstock kernel: Timer ISR/0: Time went backwards:
delta=-19480877 delta_cpu=57519123 shadow=1486309166513 off=512364300
processed=1486841000000 cpu_processed=1486764000000
Feb 27 13:06:06 woodstock kernel:  0: 1486764000000
Feb 27 13:06:06 woodstock kernel:  1: 1486841000000
Feb 27 13:06:11 woodstock kernel: printk: 45 messages suppressed.
Feb 27 13:06:11 woodstock kernel: Timer ISR/1: Time went backwards:
delta=-19500467 delta_cpu=106499533 shadow=1490930206794 off=825302800
processed=1491775000000 cpu_processed=1491649000000
Feb 27 13:06:11 woodstock kernel:  0: 1491775000000
Feb 27 13:06:11 woodstock kernel:  1: 1491649000000
Feb 27 13:06:16 woodstock kernel: printk: 28 messages suppressed.
Feb 27 13:06:16 woodstock kernel: Timer ISR/1: Time went backwards:
delta=-33566418 delta_cpu=98433582 shadow=1496067191144 off=638251225
processed=1496739000000 cpu_processed=1496607000000
Feb 27 13:06:16 woodstock kernel:  0: 1496739000000
Feb 27 13:06:16 woodstock kernel:  1: 1496607000000
Feb 27 13:06:21 woodstock kernel: printk: 54 messages suppressed.
Feb 27 13:06:21 woodstock kernel: Timer ISR/0: Time went backwards:
delta=-31748033 delta_cpu=44251967 shadow=1500759955972 off=961307523
processed=1501753000000 cpu_processed=1501677000000
Feb 27 13:06:21 woodstock kernel:  0: 1501677000000
Feb 27 13:06:21 woodstock kernel:  1: 1501753000000

Version-Release number of selected component (if applicable):
Linux woodstock.bis.pasteur.fr 2.6.21.7-2.fc8xen #1 SMP Fri Feb 15 12:34:28 EST
2008 x86_64 x86_64 x86_64 GNU/Linux


How reproducible:
Always

Steps to Reproduce:
1. install FC8 x86_64
2. boot the kernel-xen
3.
  
Actual results:
/var/log/messages flooded

Expected results:
no errors

Additional info:
[tru@woodstock]~% rpm -q kernel-xen
kernel-xen-2.6.21.7-2.fc8.x86_64
[tru@woodstock]~% cat /proc/cmdline 
ro root=LABEL=/12 

grub.conf relevant entry:
title Fedora (2.6.21.7-2.fc8xen)
        root (hd0,5)
        kernel /boot/xen.gz-2.6.21.7-2.fc8
        module /boot/vmlinuz-2.6.21.7-2.fc8xen ro root=LABEL=/12 
        module /boot/initrd-2.6.21.7-2.fc8xen.img
Comment 1 Tru Huynh 2008-02-27 06:53:56 EST
re-open from https://bugzilla.redhat.com/show_bug.cgi?id=230550
Comment 2 Tru Huynh 2008-03-27 09:06:40 EDT
uname -a
Linux woodstock.bis.pasteur.fr 2.6.21.7-3.fc8xen #1 SMP Thu Mar 20 14:58:12 EDT
2008 x86_64 x86_64 x86_64 GNU/Linux
/boot/grub/grub.conf:
title Fedora (2.6.21.7-3.fc8xen)
        root (hd0,5)
        kernel /boot/xen.gz-2.6.21.7-3.fc8
        module /boot/vmlinuz-2.6.21.7-3.fc8xen ro root=LABEL=/12 
        module /boot/initrd-2.6.21.7-3.fc8xen.img

the Timer ISR/0 messages have vanished :)

closing the bugzilla entry?
Comment 3 Bug Zapper 2008-11-26 04:57:11 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-09 01:04:28 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.